@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner1{ width:1440px; height:296px; background:url(../images/banner1.jpg)center center no-repeat;}
.banner2{ width:1440px; height:253px; background:url(../images/banner2.jpg) center center no-repeat; }
.gundong{ width:1440px; height:465px; background:url(../images/gundong.jpg) center center no-repeat;}
.gundong1{ text-align:center; padding-top:8px;}

.zhanhui{ width:1440px; height:356px; background:url(../images/zhanhui.jpg) center center no-repeat;}
.gundong2{ width:314px;height:335px; float:left; padding-top:2px; margin-left:230.5px;}

.wen{ float:left; width:348px;padding-top:2px;}
.wen h2{ font-size:16px; font-weight:bold; color:#0a3660; text-align:center; padding-top:2px;}
.wen p{ font-size:14px; color:#424040; line-height:24px; width:314px; padding-left:12px;  padding-top:4px;}
.wen p a{ color:#09355c;text-decoration:none; font-weight:bold;}
.wen p a:hover{color:#09355c; text-decoration:underline; font-weight:bold;}
.wen ul{font-size:14px; color:#424040; width:276px; margin-top:41px; padding-left:42px;}
.wen li{ padding-top:8px;}
.wen li a{ color:#424040;text-decoration:none;}
.wen li a:hover{color:#09355c; text-decoration:underline;}

.wen2{width:314px; float:left;}
.wen2 h2{ color:#FFF; font-size:16px; padding-left:10px; padding-top:9px;}
.wen2 img{padding-left:15px; padding-top:23px; }
.time ul{ list-style:none; padding-top:15px; padding-left:25px; }
.time li{color:#424040; font-size:16px; padding-top:4px;}
.wen2 p{color:#424040; font-size:16px; width:280px; padding-top:30px; padding-left:25px; line-height:24px;}

.dingzhi{ width:1440px; height:115px; background:url(../images/dingzhi.jpg) center center no-repeat;}
.xianchang1{ width:1440px; height:489px; background:url(../images/xianchang1.jpg) center center no-repeat;}


.luntang{ width:1440px; height:455px; background:url(../images/luntang.jpg) center center no-repeat;}
.luntang_gundong{ float:left; padding-left:230px; padding-top:50px;}
.wen3{ float:left; width:479px; padding-top:35px;}
.wen3 p{ width:407px; color:#424040; font-size:14px; line-height:24px; padding-left:25px; padding-top:10px;}
.wen3 p a{ color:#424040;text-decoration:none;}
.wen3 p a:hover{color:#09355c; text-decoration:underline;}


.luntang_tu{ width:1440px; height:460px; background:url(../images/luntang_tu.jpg) center center no-repeat;}
.luntan_tu1{ width:980px; height:217px;margin-left:230px; padding-top:15px;}
.luntan_tu1 ul{ list-style:none; }
.luntan_tu1 li{ float:left; margin-left:3.2px;}
.luntan_tu2{width:980px; height:217px; margin-left:230px; margin-top:3px;}
.luntan_tu2 ul{ list-style:none;}
.luntan_tu2 li{float:left; margin-left:3.2px;}

.louti{ width:1440px; height:110px; background:url(../images/louti.jpg) center center no-repeat;}
.lt_luntan{ width:1440px; height:493px; background:url(../images/lt_luntan.jpg) center center no-repeat;}
.lt_lttu{ margin-left:230px; padding-top:20px;}

.jc_luntan{ width:1440px; height:40px; background:url(../images/jc_luntan.jpg) center center no-repeat;}

.lt_luntan1{ width:1440px; height:420px; background:url(../images/lt_luntan1.jpg) center center no-repeat;}
.lt_luntan1 img{ float:left; padding-left:230px; padding-top:30px;}
.wen4{ float:left; width:479px; padding-top:30px;}
.wen4 h2{ font-size:16px; font-weight:bold; color:#4b8bc9; padding-left:40px; padding-top:20px;}
.wen4 p{ width:407px; color:#424040; font-size:14px; line-height:24px; padding-left:42px; padding-top:20px;}
.wen4 p a{ color:#09355c;text-decoration:none; font-weight:bold;}
.wen4 p a:hover{color:#09355c; text-decoration:underline; font-weight:bold;}

.lt_luntan2{ width:1440px; height:696px; background:url(../images/lt_luntan2.jpg) center center no-repeat;}
.lt_tu1{ width:240px; float:left; margin-left:230px; padding-top:28px;}
.lt_tu1 ul{ list-style:none;}
.lt_tu1 li{ margin-top:2px;}

.lt_tu2{ float:left; width:240px;padding-top:28px; margin-left:6px;}
.lt_tu2 ul{ list-style:none;}
.lt_tu2 li{margin-top:2px;}

.huax{ width:1440px; height:110px; background:url(../images/huax.jpg) center center no-repeat;}
.huax_tu{ width:1440px; height:637px; background:url(../images/huax_tu.jpg) center center no-repeat;}
.huax_tu img{ float:left; margin-left:230px; padding-top:30px;}

.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px; margin-top:20px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}

.xc_gt{ padding-top:1px;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:980px; height:450px; margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:980px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}



.indexCon{width:980px;overflow:hidden;}
.indexCon .flashBanner{width:980px;height:450px;overflow:hidden;margin-bottom:12px;}
.flashBanner{position:relative;}
.flashBanner .mask{height:32px;line-height:32px;background-color:#000;width:100%;text-align:right;
	position:absolute;left:0;bottom:-32px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;}
.flashBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer;}
.flashBanner .mask img.show{margin-bottom:3px;}




